Subject: Re: [PATCH 4/6] staging: qlge: qlge_main: Simplify while statements.

From: Dan Carpenter <[email-masked]>
Date: Mon, 13 Jul 2020 17:12:35 +0300

On Mon, Jul 13, 2020 at 05:50:14PM +0530, Suraj Upadhyay wrote:
> Simplify while loops into more readable and simple for loops.
> 

I don't think either is more clear that the other.  Walter Harms hates
count down loops and he's not entirely wrong...

regards,
dan carpenter